account = Cuenta
action = Acción
company = Empresa
create = Crear
createnewpp = Crear nuevo Programa Socio
delete = Eliminar
deleteheader = Eliminar Programa Socio
desc = Descripción
detailstext = Detalles:
edit = Editar
editpp = Editar Programa Socio: <$1>
name = Nombre
new = Nuevo
no = No
overviewpp = Ver Programa Socio
ppname = Nombre del Programa Socio
public = Público
pw = Contraseña
reallydeleteitem = ¿Realmente está seguro de borrar Programa Socio?
regemail = Registrar dirección de correo
url = URL
urlpp = URL del Programa Socio
yes = Sí
